Bonjour !
Merci de la réponse, j'ai résolu le problème hier c'était bien un problème
de version de PHP, j'étais en  5.3.3-7+squeeze19, j'ai contacté mon
hébergeur qui l'a mis en 5.3.29, ça fonctionne parfaitement maintenant !

Merci encore et bonne journée!

Victor.


2014-08-29 11:04 GMT+02:00 Johan Cwiklinski <jo...@x-tnd.be>:

> Salut,
>
> Le 27/08/2014 18:07, victor testier a écrit :
> > Bonjour !
> >
> > Après avoir installé galette v0.7.8 et bien respecté toutes les étapes il
> > m'est impossible de me connecter, le message "Échec de l'identification"
> > s'affiche... Le mot de passe et l'idenfiant sont évidemment bons, cela va
> > sans dire.
> > J'ai tout réinstallé une fois et le problème persiste.
> >
> > Des idées ? Un problème dans ma base de données ?
>
> Ou un problème de version de PHP ? Quelle est la version de PHP utilisée ?
>
> Il arrive relativement fréquemment que des problèmes se posent lors de
> l'extraction de l'archive (essayer avec 7zip) ou encore lors de l'envoi
> des fichiers sur le serveur (essayer avec filezilla).
>
> ++
> --
> Johan
>
>
> _______________________________________________
> Galette-discussion mailing list
> Galette-discussion@gna.org
> https://mail.gna.org/listinfo/galette-discussion
>
>
_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à